body{background-color:#EEE; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-family: Helvetica, Arial, sans-serif; z-index:-1;}
#header{ width:960px; min-width:960px; margin:auto; height: 160px; background-image: url(../images/topo_qrcode_bg.png);}
#contentPage{width:960px; margin:auto; height: auto; min-height: 600px; background-color:#FFF;}
#footer{width:960px; min-width:960px; margin:auto;}
#checkTexto{font-size:12px; font-weight:bold; color:#007342;}